Bug 189190 - Notification Area applet shows black line when panel is 'transparent'
Notification Area applet shows black line when panel is 'transparent'
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2006-04-17 22:49 EDT by Iain Gray
Modified: 2014-06-18 03:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-23 12:45:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot showing problem (780.52 KB, image/png)
2006-04-17 22:49 EDT, Martin C. Messer
no flags Details

  None (edit)
Description Martin C. Messer 2006-04-17 22:49:43 EDT
Description of problem:

When setting the gnome panel to full transparency, the notification area (and
the window list applet actually) shows a black line where the separator is
instead of being transparent or making the seperator transparent.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Right click on the panel and select 'Preferences'
2. Select 'Background'
3. Select transparency other than opaque
Actual results:

Seperator (vertical area with horizontal lines) turns black, completely opaque.

Expected results:

Some sort of transparency.

Additional info:

See attached screenshot
Comment 1 Martin C. Messer 2006-04-17 22:49:44 EDT
Created attachment 127902 [details]
Screenshot showing problem
Comment 2 Red Hat Bugzilla 2007-10-23 00:37:27 EDT
User mmesser@redhat.com's account has been closed
Comment 3 Matthias Clasen 2007-10-23 12:45:58 EDT
This is invisible status icons still taking up 1 pixel of space in the statusbar.
It has been fixed in F8 for apps that use GtkStatusIcon. It won't be fixed in
FC5 at this point.

Note You need to log in before you can comment on or make changes to this bug.